Bug 1276076 - Geany plugins binaries don't match Geany app.
Geany plugins binaries don't match Geany app.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: geany-plugins (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 11:31 EDT by s.baconnais
Modified: 2015-10-29 05:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 14:36:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description s.baconnais 2015-10-28 11:31:32 EDT
Description of problem:
Geany plugins are still v.1.24 whereas Geany is now v.1.25 on Fedora 23.
Geany plugins won't charge as Geany starts.


How reproducible:
1. Install Fedora 23
2. Install Geany
3. Install Geany plugins
4. Start Geany

Actual results:
Geany plugins don't charge.

Expected results:
Geany plugins should charge.
Comment 1 Dominic Hopf 2015-10-28 14:36:59 EDT
The update I've pushed two months ago actually fixes this issue, but has not gone to stable repositories due to negative Karma:

    https://bodhi.fedoraproject.org/updates/FEDORA-2015-13923

Please check if there are updates available via updates-testing repository, those should fix your issue. I've pushed the updates to stable now anyway.
Comment 2 s.baconnais 2015-10-29 05:32:58 EDT
Great !

I'll wait for stable updates then :)

Many thanks.

Note You need to log in before you can comment on or make changes to this bug.